.preview-img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    margin-bottom: 15px;
    border-radius: 50%;
    overflow: hidden;
}

.preview-card {
    display: flex;
    flex-direction: column;
    align-items: center;
}